table {
    table-layout: fixed;
    max-width: 100%;
}
@media(max-width: 475px) {
    .table-responsive-sm {
        table {
            min-width: 400px;
        }
    }
}
.cart-offer {
    th, td {
        font-size: 13px;
        line-height: 100%;
        text-align: center;
    }
    .cart-item td:first-child .product-img {
            width: 77%;
            max-width: 100%;
        }
}
@media(max-width: 1400px) and (min-width: 1301px) {
    .cart-offer {
        th, td {
            font-size: 12px;
        }
        .cart-item td:first-child .product-img {
            width: 60%;
        }
    }
}
@media(max-width: 1300px) and (min-width: 1201px) {
    .cart-offer {
        th, td {
            font-size: 11px;
        }
        .cart-item td:first-child .product-img {
            width: 50%;
        }
    }
}
@media(max-width: 1200px) {
    .email-preview-container {
        float: left;
    }
    .cart-offer {
        .cart-item td:first-child .product-img {
            width: 50%;
        }
    }
}
@media(max-width: 900px) {
    .cart-offer {
        th, td {
            font-size: 11px;
        }
    }
}
@media(max-width: 475px) {
    .email-preview-header__subject {
        max-width: 75%;
    }
}